package com.bankaudit.dto.process;

public class AuditRatingComplianceScoreDto {

	private Integer legalEntityCode;
	private String auditId;
	private String unitId;
	private String auditTypeCode;
	private String deskScore;
	private String deskRating;
	private String fieldScore;
	private String fieldRating;
	
	private String fieldTotalObs;
	private String fieldMaxMarks;
	private String fieldTotalMarks;
	
	private String deskTotalObs;
	private String deskMaxMarks;
	private String deskTotalMarks;
	
	
	public Integer getLegalEntityCode() {
		return legalEntityCode;
	}
	public void setLegalEntityCode(Integer legalEntityCode) {
		this.legalEntityCode = legalEntityCode;
	}
	public String getAuditId() {
		return auditId;
	}
	public void setAuditId(String auditId) {
		this.auditId = auditId;
	}
	public String getUnitId() {
		return unitId;
	}
	public void setUnitId(String unitId) {
		this.unitId = unitId;
	}
	public String getAuditTypeCode() {
		return auditTypeCode;
	}
	public void setAuditTypeCode(String auditTypeCode) {
		this.auditTypeCode = auditTypeCode;
	}
	public String getDeskScore() {
		return deskScore;
	}
	public void setDeskScore(String deskScore) {
		this.deskScore = deskScore;
	}
	public String getDeskRating() {
		return deskRating;
	}
	public void setDeskRating(String deskRating) {
		this.deskRating = deskRating;
	}
	public String getFieldScore() {
		return fieldScore;
	}
	public void setFieldScore(String fieldScore) {
		this.fieldScore = fieldScore;
	}
	public String getFieldRating() {
		return fieldRating;
	}
	public void setFieldRating(String fieldRating) {
		this.fieldRating = fieldRating;
	}
	public String getFieldTotalObs() {
		return fieldTotalObs;
	}
	public void setFieldTotalObs(String fieldTotalObs) {
		this.fieldTotalObs = fieldTotalObs;
	}
	public String getFieldMaxMarks() {
		return fieldMaxMarks;
	}
	public void setFieldMaxMarks(String fieldMaxMarks) {
		this.fieldMaxMarks = fieldMaxMarks;
	}
	public String getFieldTotalMarks() {
		return fieldTotalMarks;
	}
	public void setFieldTotalMarks(String fieldTotalMarks) {
		this.fieldTotalMarks = fieldTotalMarks;
	}
	public String getDeskTotalObs() {
		return deskTotalObs;
	}
	public void setDeskTotalObs(String deskTotalObs) {
		this.deskTotalObs = deskTotalObs;
	}
	public String getDeskMaxMarks() {
		return deskMaxMarks;
	}
	public void setDeskMaxMarks(String deskMaxMarks) {
		this.deskMaxMarks = deskMaxMarks;
	}
	public String getDeskTotalMarks() {
		return deskTotalMarks;
	}
	public void setDeskTotalMarks(String deskTotalMarks) {
		this.deskTotalMarks = deskTotalMarks;
	}
	
	
}
